
.cat-list .cat-pic {
 box-shadow: none;
 position: relative;
 align-items: center;
 display: flex;
 height: 100%;
 background: rgba(255, 255, 255, 0.1);
}
.cat-list .cat-pic img {
 margin: 0 auto;
 height: auto;
    max-height: 100%;
    width: auto;
 box-shadow:1.5px 2.6px 24px rgba(0, 0, 0, 0.56);
}
.cat-list .cat-pic, .loadEuroplakats-js > div {
  width: 346px;
  height: 262px;
}@media screen and (min-width: 1800px)	{	.cat-list .cat-pic, .loadEuroplakats-js > div	{		width: 100%;		height: 450px;	}}
@media screen and (max-width: 1600px) {
  .cat-list .cat-pic, .loadEuroplakats-js > div {
    height: 228px;
    width: 300px;
  }
}
@media screen and (max-width: 1440px) {
  .cat-list .cat-pic, .loadEuroplakats-js > div {
    height: 185px !important;
    width: 230px;
  }
}
@media screen and (max-width: 1200px) {
  .cat-list .cat-pic, .loadEuroplakats-js > div {
    height: 130px !important;
    width: 170px;
  }
}
@media screen and (max-width: 767px) {
  .cat-list .cat-pic, .loadEuroplakats-js > div {
    height: auto;
    width: 100%;
  }
}

 
/* OVERLAY */
.blurred {
	filter: blur(35px);
}
#container.blurred { max-height: 100vh; }

#loading {
	display: none;
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 3333333;
}
#loading img {
		position: absolute;
		top: 45%;
		left: 45%;
	}

.overlay	{
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
	opacity: 1;
    z-index: 111111;
	background: rgba(0, 0, 0, 0.6);
	background-size: cover;
	transition: all 0.5s ease-in;
}

.closeGallery	{
	background: url(../../site/assets/img/close-icon.png) no-repeat scroll 0 0;
	width: 27px;
	height: 27px;
	position: absolute;
	top: 35px;
	right: 35px;
	cursor: pointer;
	z-index: 99999999;
}


.relatedThumbnails	{
	max-width: 60%;
	margin: 0 auto;
	//display: none;
}

.slickSlider.slick-slider {
  height: 100%;
  top: 0;
}
.slickSlider .slick-track {
  display: flex;
  align-items: center;
}
.slickSlider .slick-list, .slickSlider .slick-track {
  height: 100%;
  max-height: 1200px;
  top: 0;
}
.slickSlider img {
  max-height: 800px;
}
.slickSlider .slick-slide {
  transition: rotate 1.1s ease-in, all 0.85s ease-in;
  top: 0;
  position: relative;
  opacity: 1;
}
.slickSlider .slick-slide.slick-current {
  filter: brightness(1);
}
.slickSlider .slick-slide.slick-current .relatedThumbnails .slick-slide {
  filter: brightness(1);
}
.slickSlider .slick-slide img {
  margin: 0 auto;
  max-height: 800px;
  box-shadow: 1.5px 2.6px 24px rgba(0, 0, 0, 0.56);
}
@media screen and (max-width: 1920px) {
  .slickSlider .slick-slide img {
    max-width: 80%;
    max-height: 565px;
  }
}
@media screen and (max-width: 992px) {
  .slickSlider .slick-slide img {
    max-width: 85%;
    max-height: 250px;
  }
}
@media screen and (max-width: 767px) {
  .slickSlider .slick-slide img {
    max-width: 100%;
    max-height: 100%;
  }
}
.slickSlider .relatedSlider .slick-prev:before {
  content: none;
}
.slickSlider .relatedSlider .slick-next:before {
  content: none;
}
.slickSlider .relatedSlider .prevSlide {
  transform: rotate(0);
  top: 0;
  opacity: 1;
}
.slickSlider .relatedSlider .nextSlide {
  transform: rotate(0);
  top: 0;
  opacity: 1;
}
.slickSlider .relatedSlider .prevSlide_2 {
  transform: rotate(0);
  top: 0;
  opacity: 1;
}
.slickSlider .relatedSlider .nextSlide_2 {
  transform: rotate(0);
  top: 0;
  opacity: 1;
}
.slickSlider .relatedThumbnails {
  max-width: 600px;
  margin: 0 auto;
}
.slickSlider .relatedThumbnails .slick-track {
  margin: 20px auto 0;
}
.slickSlider .relatedThumbnails .slick-slide img {
  max-width: 90%;
  max-height: 90px;
}
.slickSlider .relatedThumbnails .prevSlide {
  transform: rotate(0);
  top: 0;
  opacity: 1;
}
.slickSlider .relatedThumbnails .nextSlide {
  transform: rotate(0);
  top: 0;
  opacity: 1;
}
.slickSlider .relatedThumbnails .prevSlide_2 {
  transform: rotate(0);
  top: 0;
  opacity: 1;
}
.slickSlider .relatedThumbnails .nextSlide_2 {
  transform: rotate(0);
  top: 0;
  opacity: 1;
}.slickSlider .relatedThumbnails .slick-slide	{	opacity: 0.6;}.slickSlider .relatedThumbnails .slick-slide.slick-current	{	opacity: 1;}.slickSlider .relatedThumbnails .nav-arrow-t	{	height: 49px;	width: 25px;	top: 36px;	position: absolute;	z-index: 99999999999;  cursor: pointer;}.slickSlider .relatedThumbnails .nav-arrow-t.nav-prev-t	{	left: -65px;	background: url(../../site/assets/img/arrow-works-prev.png) no-repeat scroll 0 0 / 25px 49px;}.slickSlider .relatedThumbnails .nav-arrow-t.nav-next-t	{	background-size: 25px 49px;	right: -65px;	background: url(../../site/assets/img/arrow-works-next.png) no-repeat scroll 0 0 / 25px 49px;}.slickSlider .relatedThumbnails .nav-arrow-t.nav-prev-t:before {  content: none;}@media screen and (max-width: 767px) {  .slickSlider .relatedThumbnails .nav-arrow-t.nav-prev-t {    left: 20px;  }}.slickSlider .relatedThumbnails .nav-arrow-t.nav-next-t:before {  content: none;}@media screen and (max-width: 767px) {  .slickSlider .relatedThumbnails .nav-arrow-t.nav-next-t {    right: 20px;  }}
.slickSlider .nav-arrow-w {
  width: 40px;
  height: 77px;
  position: absolute;
  top: 45%;
  z-index: 99999999999;
  cursor: pointer;
}
.slickSlider .nav-arrow-w.nav-prev-w {
  background: url(../../site/assets/img/arrow-works-prev.png) no-repeat scroll 0 0;
  left: 120px;
}
.slickSlider .nav-arrow-w.nav-prev-w:before {
  content: none;
}
@media screen and (max-width: 767px) {
  .slickSlider .nav-arrow-w.nav-prev-w {
    left: 20px;
  }
}
.slickSlider .nav-arrow-w.nav-next-w {
  background: url(../../site/assets/img/arrow-works-next.png) no-repeat scroll 0 0;
  right: 120px;
}
.slickSlider .nav-arrow-w.nav-next-w:before {
  content: none;
}
@media screen and (max-width: 767px) {
  .slickSlider .nav-arrow-w.nav-next-w {
    right: 20px;
  }
}


.relatedSlider {
	max-width: 1400px;
	margin: 0 auto;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	
}

@media screen and (min-width: 1920px)	{
	.relatedSlider	{
		height: 800px;
	}
}

.grading { 
	position: relative;
    z-index: 9999999;
    display: block;	width: 100%;	float: left;
}
.grading ul	{margin: 60px auto 10px;padding: 0;max-width: 350px;width: 100%;}

.grading ul li	{border: 2px solid #fff;color: #fff;display: inline-block;padding: 7px 16px;font-size: 25px;font-family: 'Tungsten Medium';margin: 0 5px;cursor: pointer;}.grading ul li.selected, .grading ul li:hover	{	border: 2px solid #00b7eb;color: #00b7eb;opacity:1 !important;}.grading ul li:nth-child(1)	{opacity: 0.20;}.grading ul li:nth-child(2)	{opacity: 0.35;}.grading ul li:nth-child(3)	{opacity: 0.50;}.grading ul li:nth-child(4)	{opacity: 0.65;}.grading ul li:nth-child(5)	{opacity: 0.8;}.grading p	{font-size: 20px;font-family: 'Tungsten Light';color: #fff;text-align: center;}#busyScreen	{	height: 100%;	left: 0;	position: fixed;	top: 0;	width: 100%;	background-color: black;	opacity: 0.7;	z-index: 3333333;	text-align: center;}#busyScreen img	{		position: absolute;		top: 45%;		left: 45%;	}

.mainSlick > .slick-list > .slick-track > .slick-slide {
	display: flex;
    align-items: center;
    justify-content: center;
}
.mainSlick { height: 100vh; }

#navbar	{
	opacity: 1;
	transition: all 0.5s ease;
}

#navbar.fadeout	{
	opacity: 0;
	transition: all 0.5s ease;
}


/* NEW SLIDER */
#mainSlider .carousel-wrapper {
	height: 100%;
	width: 100%;
	padding: 15px 50px;
  overflow-y: auto;
  overflow-x: hidden;
  display: flex;
  align-items: center;
}

#mainSlider .carousel-wrapper ul {
	width: 100%;
  height: 100%;
	/*display: flex;*/
	align-items: center;
	max-height: 1200px;
  overflow: visible;
}

#mainSlider .carousel-wrapper ul .main-img:before {
    /* content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle; */
}

#mainSlider .carousel-wrapper ul .main-img {
  vertical-align: middle;
  text-align: center;
	filter: brightness(1);
	-webkit-backface-visibility: visible;
    -ms-backface-visibility: visible;
    backface-visibility: visible;
	height: auto;
	top: 10%;
}

#mainSlider .carousel-wrapper ul .main-img img,
#mainSlider .carousel-wrapper ul .main-img .video {
	margin: 0 auto;
	max-height: 800px;
	max-width: 1400px;
	box-shadow: 1.5px 2.6px 24px rgba(0, 0, 0, 0.56);
	-webkit-user-drag: none;
	-khtml-user-drag: none;
	-moz-user-drag: none;
	-o-user-drag: none;
	user-drag: none;
}

#mainSlider .carousel-wrapper ul .aligned {
    /* position: relative; */
    /* overflow: hidden; */
    /* display: inline-block; */
   /*  vertical-align: middle; */
}
#mainSlider .carousel-wrapper ul .aligned.inline { display: inline-block; }

@media screen and (max-width: 1920px) {
	#mainSlider .carousel-wrapper ul .main-img img,
	#mainSlider .carousel-wrapper ul .main-img .video {
		max-width: 80%;
		max-height: 565px;
	}
}
@media screen and (max-width: 992px) {
	#mainSlider .carousel-wrapper ul .main-img img, 
	#mainSlider .carousel-wrapper ul .main-img .video	{
		max-width: 85%;
		max-height: 250px;
	}
}
@media screen and (max-width: 767px) {
  #mainSlider .carousel-wrapper ul {
    overflow-y: auto;
    overflow-x: hidden;
  }
	#mainSlider .carousel-wrapper ul .main-img img, 
	#mainSlider .carousel-wrapper ul .main-img .video {
		max-width: 100%;
		max-height: 100%;
	}
}


#mainSlider .carousel-wrapper ul .main-img .relatedThumbnails {
  max-width: 600px;
  margin: 0 auto;
  min-height: 50px;
}
#mainSlider .carousel-wrapper ul .main-img .relatedThumbnails .slick-track {
  margin: 20px auto 0;
}

#mainSlider .carousel-wrapper ul .main-img .relatedThumbnails .slick-slide	{
	padding: 0 5px;
}

#mainSlider .carousel-wrapper ul .main-img .relatedThumbnails .slick-slide img {
    box-shadow: none;
    height: 83px;
    max-width: none;
    width: auto;
}
#mainSlider .carousel-wrapper ul .main-img .relatedThumbnails .prevSlide {
  transform: rotate(0);
  top: 0;
  opacity: 1;
}
#mainSlider .carousel-wrapper ul .main-img .relatedThumbnails .nextSlide {
  transform: rotate(0);
  top: 0;
  opacity: 1;
}
#mainSlider .carousel-wrapper ul .main-img .relatedThumbnails .prevSlide_2 {
  transform: rotate(0);
  top: 0;
  opacity: 1;
}
#mainSlider .carousel-wrapper ul .main-img .relatedThumbnails .nextSlide_2 {
  transform: rotate(0);
  top: 0;
  opacity: 1;
}
#mainSlider .carousel-wrapper ul .main-img .relatedThumbnails .slick-slide	{	opacity: 0.6;}
#mainSlider .carousel-wrapper ul .main-img .relatedThumbnails .slick-slide.selected	{	opacity: 1;}
#mainSlider .carousel-wrapper ul .main-img .relatedThumbnails .nav-arrow-t	{	height: 49px;	width: 25px;	top: 36px;	position: absolute;	z-index: 99999999999;  cursor: pointer;}
#mainSlider .carousel-wrapper ul .main-img .relatedThumbnails .nav-arrow-t.nav-prev-t	{	left: -65px;	background: url(../../site/assets/img/arrow-works-prev.png) no-repeat scroll 0 0 / 25px 49px;}
#mainSlider .carousel-wrapper ul .main-img .relatedThumbnails .nav-arrow-t.nav-next-t	{	background-size: 25px 49px;	right: -65px;	background: url(../../site/assets/img/arrow-works-next.png) no-repeat scroll 0 0 / 25px 49px;}
#mainSlider .carousel-wrapper ul .main-img .relatedThumbnails .nav-arrow-t.nav-prev-t:before {  content: none;}
@media screen and (max-width: 767px) {  
	#mainSlider .carousel-wrapper ul .main-img .relatedThumbnails .nav-arrow-t.nav-prev-t {    left: 20px;  }
}
#mainSlider .relatedThumbnails .nav-arrow-t.nav-next-t:before {  content: none;}
@media screen and (max-width: 767px) {  
	#mainSlider .carousel-wrapper ul .main-img .relatedThumbnails .nav-arrow-t.nav-next-t {    right: 20px;  }
}
#mainSlider .nav-arrow-w {
  width: 40px;
  height: 77px;
  position: absolute;
  top: 45%;
  z-index: 99999999999;
  cursor: pointer;
}



/* old css */
#mainSlider {
  height: 100%;
  top: 0;
}
#mainSlider .slide-track {
  display: flex;
  align-items: center;
}
#mainSlider .slide-list, #mainSlider .slide-track {
  height: 100%;
  max-height: 1200px;
  top: 0;
}
#mainSlider img {
  max-height: 800px;
}
#mainSlider .slide-slide {
  transition: rotate 1.1s ease-in, all 0.85s ease-in;
  top: 0;
  position: relative;
  opacity: 1;
}
#mainSlider .slide-slide.selected {
  filter: brightness(1);
}
#mainSlider .slide-slide.slick-current .relatedThumbnails .slide-slide {
  filter: brightness(1);
}
#mainSlider .slide-slide img {
  margin: 0 auto;
  max-height: 800px;
  box-shadow: 1.5px 2.6px 24px rgba(0, 0, 0, 0.56);
}
@media screen and (max-width: 1920px) {
  #mainSlider .slide-slide img {
    max-width: 80%;
    max-height: 565px;
  }
}
@media screen and (max-width: 992px) {
  #mainSlider .slide-slide img {
    max-width: 85%;
    max-height: 250px;
  }
}
@media screen and (max-width: 767px) {
  #mainSlider .slide-slide img {
    max-width: 100%;
    max-height: 100%;
  }
}
#mainSlider .relatedSlider .slick-prev:before {
  content: none;
}
#mainSlider .relatedSlider .slick-next:before {
  content: none;
}
#mainSlider .relatedSlider .prevSlide {
  transform: rotate(0);
  top: 0;
  opacity: 1;
}
#mainSlider .relatedSlider .nextSlide {
  transform: rotate(0);
  top: 0;
  opacity: 1;
}
#mainSlider .relatedSlider .prevSlide_2 {
  transform: rotate(0);
  top: 0;
  opacity: 1;
}
#mainSlider .relatedSlider .nextSlide_2 {
  transform: rotate(0);
  top: 0;
  opacity: 1;
}

#mainSlider .nav-arrow-w.nav-prev-w {
  background: url(../../site/assets/img/arrow-works-prev.png) no-repeat scroll 0 0;
  left: 120px;
}
#mainSlider .nav-arrow-w.nav-prev-w:before {
  content: none;
}
@media screen and (max-width: 767px) {
  #mainSlider .nav-arrow-w.nav-prev-w {
    left: 20px;
  }
}
#mainSlider .nav-arrow-w.nav-next-w {
  background: url(../../site/assets/img/arrow-works-next.png) no-repeat scroll 0 0;
  right: 120px;
}
#mainSlider .nav-arrow-w.nav-next-w:before {
  content: none;
}
@media screen and (max-width: 767px) {
  #mainSlider .nav-arrow-w.nav-next-w {
    right: 20px;
  }
}

#mainSlider > .slide-list > .slide-track > .slide-slide {
	display: flex;
    align-items: center;
    justify-content: center;
}
#mainSlider { height: 100vh; }


/*#videoWrapp {
    height: 100%;
    max-height: 1200px;
    position: relative;
    width: 100%;
}*/


#videoWrapp > div {
    margin: 0 auto;
    max-height: 800px;
    max-width: 1400px;
    position: relative;
}

/*#videoWrapp img {
  width: 100%;
  height: auto;
  opacity: 0;
}*/

.relatedSlider .video iframe	{
    left: 0 !important;
    margin-top: -42%;
    padding-top: 42%;
    position: absolute;
    top: 0 !important;
    width: 100% !important;
}

.relatedSlider .video iframe	{
    left: 0 !important;
    margin-top: -42%;
    padding-top: 42%;
    position: absolute;
    top: 0 !important;
    width: 100% !important;
}

.hide {display: none !important;}

.relatedThumbnails .videoOverlay {
	position: absolute;
    left: 0;
    width: 100%;
    max-width: 300px;
    max-height: 300px;
    padding: 0 5px;
	height: 100%;
    top: 0;
}

.relatedThumbnails .videoOverlay .video-bg {
	background: rgb(6 163 237 / 45%);
    color: rgba(237,6,119,.5);
    height: 100%;
    width: 100%;
    position: relative;
}

.relatedThumbnails .videoOverlay .video-bg:after {
	background: url(/site/assets/img/video_predstavitev.png) center center no-repeat;
    width: 100%;
    height: 100%;
    position: absolute;
    content: "";
    left: 0;
    top: 0;
}